| Linux NFC User Mode Stack

- Main Page
- Classes
- Files

- File List
- File Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- d
- f
- h
- n
- t

Here is a list of all file members with links to the files they belong to:

### - d -

- DEFAULT_NFA_TECH_MASK : linux_nfc_api.h

### - f -

- FLAG_HCE_ENABLE_HCE : linux_nfc_api.h
- FLAG_HCE_SKIP_NDEF_CHECK : linux_nfc_api.h

### - h -

- HANDOVER_CPS_ACTIVATING : linux_nfc_api.h
- HANDOVER_CPS_ACTIVE : linux_nfc_api.h
- HANDOVER_CPS_INACTIVE : linux_nfc_api.h
- HANDOVER_CPS_UNKNOWN : linux_nfc_api.h
- HANDOVER_TYPE_BLE : linux_nfc_api.h
- HANDOVER_TYPE_BT : linux_nfc_api.h
- HANDOVER_TYPE_UNKNOWN : linux_nfc_api.h

### - n -

- ndef_createHandoverSelect() : linux_nfc_api.h
- ndef_createMime() : linux_nfc_api.h
- ndef_createText() : linux_nfc_api.h
- ndef_createUri() : linux_nfc_api.h
- NDEF_FRIENDLY_TYPE_HR : linux_nfc_api.h
- NDEF_FRIENDLY_TYPE_HS : linux_nfc_api.h
- NDEF_FRIENDLY_TYPE_OTHER : linux_nfc_api.h
- NDEF_FRIENDLY_TYPE_TEXT : linux_nfc_api.h
- NDEF_FRIENDLY_TYPE_URL : linux_nfc_api.h
- ndef_readHandoverRequestInfo() : linux_nfc_api.h
- ndef_readHandoverSelectInfo() : linux_nfc_api.h
- ndef_readText() : linux_nfc_api.h
- ndef_readUrl() : linux_nfc_api.h
- NDEF_TNF_EMPTY : linux_nfc_api.h
- NDEF_TNF_EXT : linux_nfc_api.h
- NDEF_TNF_MEDIA : linux_nfc_api.h
- NDEF_TNF_UNCHANGED : linux_nfc_api.h
- NDEF_TNF_UNKNOWN : linux_nfc_api.h
- NDEF_TNF_URI : linux_nfc_api.h
- NDEF_TNF_WELLKNOWN : linux_nfc_api.h
- NFA_PROTOCOL_15693 : linux_nfc_api.h
- NFA_PROTOCOL_ISO_DEP : linux_nfc_api.h
- NFA_PROTOCOL_MIFARE : linux_nfc_api.h
- NFA_PROTOCOL_T1T : linux_nfc_api.h
- NFA_PROTOCOL_T2T : linux_nfc_api.h
- NFA_PROTOCOL_T3T : linux_nfc_api.h
- NFA_PROTOCOL_UNKNOWN : linux_nfc_api.h
- NFA_TECHNOLOGY_MASK_A : linux_nfc_api.h
- NFA_TECHNOLOGY_MASK_A_ACTIVE : linux_nfc_api.h
- NFA_TECHNOLOGY_MASK_ALL : linux_nfc_api.h
- NFA_TECHNOLOGY_MASK_B : linux_nfc_api.h
- NFA_TECHNOLOGY_MASK_F : linux_nfc_api.h
- NFA_TECHNOLOGY_MASK_F_ACTIVE : linux_nfc_api.h
- NFA_TECHNOLOGY_MASK_ISO15693 : linux_nfc_api.h
- NFA_TECHNOLOGY_MASK_KOVIO : linux_nfc_api.h
- nfc_btoob_request_t : linux_nfc_api.h
- NFC_FACTORY_BIT_RATE_106 : linux_nfc_factory_api.h
- NFC_FACTORY_BIT_RATE_212 : linux_nfc_factory_api.h
- NFC_FACTORY_BIT_RATE_424 : linux_nfc_factory_api.h
- NFC_FACTORY_BIT_RATE_848 : linux_nfc_factory_api.h
- NFC_FACTORY_RF_TECHNOLOGY_A : linux_nfc_factory_api.h
- NFC_FACTORY_RF_TECHNOLOGY_B : linux_nfc_factory_api.h
- NFC_FACTORY_RF_TECHNOLOGY_F : linux_nfc_factory_api.h
- nfc_friendly_type_t : linux_nfc_api.h
- nfc_handover_bt_type_t : linux_nfc_api.h
- nfc_handover_cps_t : linux_nfc_api.h
- nfcFactory_AntennaSelfTest() : linux_nfc_factory_api.h
- nfcFactory_GetMwVersion() : linux_nfc_factory_api.h
- nfcFactory_PRBSBitrate_t : linux_nfc_factory_api.h
- nfcFactory_PRBSTech_t : linux_nfc_factory_api.h
- nfcFactory_PrbsTestStart() : linux_nfc_factory_api.h
- nfcFactory_PrbsTestStop() : linux_nfc_factory_api.h
- nfcFactory_testMode_close() : linux_nfc_factory_api.h
- nfcFactory_testMode_open() : linux_nfc_factory_api.h
- nfcHce_deregisterHceCallback() : linux_nfc_api.h
- nfcHce_registerHceCallback() : linux_nfc_api.h
- nfcHce_sendCommand() : linux_nfc_api.h
- nfcHo_deregisterCallback() : linux_nfc_api.h
- nfcHo_registerCallback() : linux_nfc_api.h
- nfcHo_sendSelectError() : linux_nfc_api.h
- nfcHo_sendSelectRecord() : linux_nfc_api.h
- nfcManager_deregisterTagCallback() : linux_nfc_api.h
- nfcManager_disableDiscovery() : linux_nfc_api.h
- nfcManager_doDeinitialize() : linux_nfc_api.h
- nfcManager_doInitialize() : linux_nfc_api.h
- nfcManager_enableDiscovery() : linux_nfc_api.h
- nfcManager_getFwVersion() : linux_nfc_api.h
- nfcManager_isNfcActive() : linux_nfc_api.h
- nfcManager_registerTagCallback() : linux_nfc_api.h
- nfcSnep_deregisterClientCallback() : linux_nfc_api.h
- nfcSnep_putMessage() : linux_nfc_api.h
- nfcSnep_registerClientCallback() : linux_nfc_api.h
- nfcSnep_startServer() : linux_nfc_api.h
- nfcSnep_stopServer() : linux_nfc_api.h
- nfcTag_isNdef() : linux_nfc_api.h
- nfcTag_makeReadOnly() : linux_nfc_api.h
- nfcTag_readNdef() : linux_nfc_api.h
- nfcTag_switchRF() : linux_nfc_api.h
- nfcTag_transceive() : linux_nfc_api.h
- nfcTag_writeNdef() : linux_nfc_api.h

### - t -

- TARGET_TYPE_FELICA : linux_nfc_api.h
- TARGET_TYPE_ISO14443_3A : linux_nfc_api.h
- TARGET_TYPE_ISO14443_3A_3B : linux_nfc_api.h
- TARGET_TYPE_ISO14443_3B : linux_nfc_api.h
- TARGET_TYPE_ISO14443_4 : linux_nfc_api.h
- TARGET_TYPE_ISO15693 : linux_nfc_api.h
- TARGET_TYPE_KOVIO_BARCODE : linux_nfc_api.h
- TARGET_TYPE_MIFARE_CLASSIC : linux_nfc_api.h
- TARGET_TYPE_MIFARE_UL : linux_nfc_api.h
- TARGET_TYPE_NDEF : linux_nfc_api.h
- TARGET_TYPE_NDEF_FORMATABLE : linux_nfc_api.h
- TARGET_TYPE_UNKNOWN : linux_nfc_api.h
- tNFC_PROTOCOL : linux_nfc_api.h